/* main frame alignement */
.main_header                                                    { width: 950px; top: 0px; height:155px; }
.main-header-content                                            { position: absolute; width: 950px; top: 0px; height: 149px;  border-bottom-width:1px;  border-bottom-style:solid; border-bottom-color:#f1f1f1;}

.main-header-content                                            { font-family: sans-serif; font-size:12px; color:#808080; letter-spacing: 0.4px;}
.main-header-content a, .main-header-content a:active, .main-header-content a:visited   { font-family: sans-serif; font-size:12px; text-decoration: none; color:#808080;}
.main-header-content a:hover                                    { font-family: sans-serif; font-size:12px; text-decoration: none; color:#01bec2;}

/* Build up header */
.main-header-language                                           { width:290px; height:30px; line-height: 30px; padding-left:10px; }
.main-header-topnav                                             { width:640px; height:30px; line-height: 30px; padding-right:10px; text-align: right; }
.main-header-logo                                               { width:250px; height:80px; padding-left:10px; }

/* Shpooing Cart */
.main-header-cart                                               { width:230px; height:80px; padding-right:10px; margin-left: 450px;}
.main-header-cart-icon                                          { width:70px; height:70px;  background-image: url("/images/header/2013/shoppingcart.jpg"); display: block;}
.main-header-cart-info                                          { width:150px; height:40px; text-align: center; margin-top:20px; display:block;}

.main-header-mainnav                                            { width:630px; height:45px; padding-left:10px; }
.main-header-mainnav a, .main-header-mainnav a:active, .main-header-mainnav a:visited   { font-family: quicksand; font-size:26px; text-decoration: none; font-weight: bold; color:#01bec2;}
.main-header-mainnav a:hover                                    { font-family: quicksand; font-size:26px; text-decoration: none; color:#01bec2;}
.main-header-mainnav-item                                       { margin-right:30px; }
.main-header-search                                             { width:300px; height:45px; padding-right:10px; }

#search-box                                                     { position: relative; width: 100%; margin: 0; }
#search-form                                                    { height: 30px; border: 1px solid #999; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #fff; overflow: hidden; }
#search-text                                                    { font-size: 13px; color: #ddd; border-width: 0; background: transparent; }
#search-box input[type="text"]                                  { width: 90%; padding: 7px 0 12px 1em; color: #333; outline: none; font-family: sans-serif; }
#search-button                                                  { position: absolute; font-family: sans-serif; font-weight:700; top: 0; right: 0; height: 32px; width: 80px; font-size: 14px; color: #fff; text-align: center; line-height: 32px; border-width: 0; background-color: #01bec2; -webkit-border-radius: 0px 5px 5px 0px; -moz-border-radius: 0px 5px 5px 0px; border-radius: 0px 5px 5px 0px; cursor: pointer; }